/*  MAKE LAYOUT RESPONSIVE at 768px FOR IPAD PORTRAIT ================================================================ */


	
		header {
			width: 93.75%; /* 720px / 768px */
		}

		#maincontent{
			width: 93.75%; /* 720px / 768px */
		}

		
		.maincontent{
			width: 93.75%; /* 720px / 768px */
		}

		
		footer {
			width: 93.75%; /* 720px / 768px */
		}
		
		.bnews{
			display:none;
		}

		.contentcol {
			width: 100% !important;
		}

		.sbarcenter {
			text-align: center;
			display: block;
		}

		.subnewscol {
			width: 100% !important;
		}



		#navcats ul {
		    width: 100%;
		    display: none;
		}
		
		#mobile-menu {
			display: block;
		}

		#wrapper {
			padding: 0 !important;
		}

		.featuredWrapper {
			padding: 0 !important;

		}

		.primaryTopMid {
			padding: 0 !important;
			border: none !important;
		}

		.primaryTopRight {
			padding: 0 !important;
			border: none !important;
		}

		.subnewscol {
    		border: medium none !important;
    	}

    	.featuredWrapper {
    		border: 0 !important;
    		margin-left: 0 !important;
    	}

		#wrapper .featuredPost {
		    padding: 5px 10px;
		}
